* {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #636363;
	padding: 0em;
	margin: 0em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #636363;
	overflow: hidden;
	}
body {
	padding-left: 0em;
	padding-top: 0em;
	background-color: #636363;
}
h1 {
	font-size: 1.1em;
	line-height: 1.7em;
	color: black;
}
h2 {
	font-size: 1em;
	line-height: 1.7em;
	color: #8B947A;
}
h3 {
	font-size: 1em;
	line-height: 1.7em;
	color: #8B947A;
	text-align: right;
}
p {
	font-size: 1em;
	color: white;
	line-height: 1.7em;
}
p EM {
font-style:italic
}
#header {
	width: 35.6em;
	position: auto;
	padding: 1em 0 1em 13.3em;
}
img {
	position: absolute;
	align: left;
	top: 0em;
	left: 0em;
	float: left;
}
.captionWhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: left;
	color: white;
	background-color: transparent;
	padding: 0.5em 0 0 1em;
	z-index: 1;
	position: absolute;
}
.captionBlack {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: left;
	color: black;
	background-color: transparent;
	padding: 0.5em 0 0 1em;
	z-index: 1;
	position: absolute;
}
#intro {
	position: relative;
	margin: 0em;
}
#nav {
	position: relative;
	left: 0em;
	margin: 1em 0em;
}
#left {
	width: 9em;
	position: relative;
	margin: 0em 0em 0 2em;
	text-align:right;
	float: left;
}
#main {
	margin: 0 0 0 13em;
	position: relative;
	background-color: #636363;
	color: black;
}
iframe {
	height: 750px;
	width: 750px;
	overflow: hidden;
}
a:link {
	color: #8B947A;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8B947A;
}
a:hover {
	text-decoration: none;
	color: #7888DA;
}
a:active {
	text-decoration: none;
	color: #7888DA;
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	text-align: left;
	color: #FFF;
}
#resumemain {
	width: 35em;
	position: relative;
	margin: 0em 0 0 11.3em;
}

#resumeleft {
	list-style-type: none;
	margin: 1em 0 0 0;
	width: 9.5em;
	position: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: right;
	line-height: 1.6em;
	color:#8B947A;
	display: block;
}
resumeleft li {
margin: 0;
padding: 0;
}
resumeleft a {
display: block;
text-decoration: none;
padding: 0 15px;
}
resumeleft a:link {
	color: #8B947A;
	text-decoration: none;
}
resumeleft a:visited {
	text-decoration: none;
	color: #8B947A;
}
resumeleft a:hover {
	text-decoration: none;
	color: #7888DA;
}
resumeleft a:active {
	text-decoration: none;
	color: #7888DA;
}
.bod1 #pag1 a, 
.bod2 #pag2 a, 
.bod3 #pag3 a, 
.bod4 #pag4 a, 
.bod5 #pag5 a, 
.bod6 #pag6 a, 
.bod7 #pag7 a, 
.bod8 #pag8 a {
color: #7888DA;
background-color: none;
}    	
}
#page1 {
display: none;
}
#page2, 
#page3, 
#page4, 
#page5, 
#page6, 
#page7, 
#page8 , 
#page9 {
display: none;
}
.resumehome {
display: none;
}
#projectsleft {
	margin-left: 0;
	margin-top: 0;
	width: 185px;
	position: fixed;
	position: absolute;
	left: 20px;
	top: 70px;
}
#projectsheader {
	width: 550px;
	position: absolute;
	left: 230px;
	top: 12px;
}
#projectsmain {
	width: 800px;
	height: 800px;
	position: absolute;
	left: 217px;
	top: 74px;
	z-index: 0;
	background-color: #616161;
}
#projectsright {
width: 100px; 
position: absolute;
}
#loading {
	position: absolute;
	z-index: 1;
	left: 222px;
	top: 76px;
	width: 750px;
	height: 750px;
	display: none;
}
#claypot {
position: relative;
display: block;
}
#dry, #rest, #grass, #med, #kitch, #wild {
display: none;
}
#topLeft {
position: fixed;
width: 150px;
height: 20px;
margin-left: 10px;
margin-top: 19px;
}
#menuDisplay {
	position: absolute;
	top: 63px;
	left: 7px;
	width: 280px;
	height: 546px;
	overflow: auto;
	background-color: #666;
}
.#contentDisplay {
	position: absolute;
	top: 60px;
	left: 318px;
	border: none;
	background-color: white;
	width: 750px;
	height: 750px;
}
